osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

What to use for browser flash support?


On 01/20/2018 06:00 AM, Harry Putnam wrote:
> Running lubuntu 17.18 (artful)
> 
> Using chromium, I run into some videos (On msnbc's full episodes of
> their various news/talk shows.  clicking the `full episodes' link at:
>    http://www.msnbc.com/rachel-maddow-show#!#full-episodes
> 
> For example, brings up the error message:
> ,----
> |   To watch video, download or enable adobe flash player plug-in in
> |   your security preferences.

Without flash, clicking on the warning redirects to a Sen Jeff Flake
interview video.
Doing the same with flash enabled changes the warning to "Please sign in".

Chromium	63.0.3239.84 (Built on Ubuntu , running on Ubuntu 16.04)
OS	Linux
Flash plugin	28.0.0.126 /usr/lib/adobe-flashplugin/libpepflashplayer.so


$ dpkg -l | grep flash
ii  flashplugin-installer
28.0.0.137ubuntu0.16.04.1                    amd64        Adobe Flash
Player plugin installer

http://get.adobe.com/flashplayer/about/
You have version 28,0,0,126 installed

> `----
> 
> Whereas the other main link `playlist':
>    http://www.msnbc.com/rachel-maddow-show#
> 
> Just shows the videos with no problem.  Maybe those are not flash ....

Those are not full-episode versions... you need to to login to play the
full-episodes (I don't have a login to test further).

> 
> Is there something I can install that will satisfy the `adobe flash
> player plugin' requirement.
> 
>